Bug 1265606 - [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 06:57 EDT by Hatem Masmoudi
Modified: 2016-12-20 09:42 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:42:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hatem Masmoudi 2015-09-23 06:57:35 EDT
Description of problem:
When connection in extrenal display, I got "[drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up" and the descktop freez for a while and then becomes slow.

Version-Release number of selected component (if applicable):
xorg-x11-drv-intel-2.99.917-16.20150729.fc23.x86_64

How reproducible:
Connect an external Display

Steps to Reproduce:
1.Connect an external Display
2.
3.

Actual results:
Freeze of desktop and then very slow

Expected results:
Got a normal display.

Additional info:
[    2.292278] [drm] Initialized i915 1.6.0 20150522 for 0000:00:02.0 on minor 0
[    3.348100] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.348101] i915 0000:00:02.0: registered panic notifier
....

....
[  160.637937] gnome-shell[2282]: segfault at 0 ip 00007f3b80f4150f sp 00007ffc59a963b0 error 4 in libmutter.so.0.0.0[7f3b80eed000+fc000]
[  164.340481] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  165.188768] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  166.037082] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  166.885248] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  167.733229] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  168.581237] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  169.429583] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  169.429838] [drm:intel_dp_complete_link_train [i915]] *ERROR* failed to train DP, aborting
[  170.267979] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  171.115888] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  171.963806] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  172.811660] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  173.437613] [drm:check_crtc_state [i915]] *ERROR* mismatch in ips_enabled (expected 1, found 0)
[  173.706709] [drm:check_crtc_state [i915]] *ERROR* mismatch in ips_enabled (expected 1, found 0)
[  173.866219] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  174.721558] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  175.570015] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  175.570259] [drm:intel_dp_complete_link_train [i915]] *ERROR* failed to train DP, aborting
[  176.466263] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  177.318116] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  178.166466] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  179.014913] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  179.863428] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  180.711495] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  181.559613] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[  181.559869] [drm:intel_dp_complete_link_train [i915]] *ERROR* failed to train DP, aborting
[  181.585740] [drm:intel_set_cpu_fifo_underrun_reporting [i915]] *ERROR* uncleared fifo underrun on pipe A
[  181.585755] [drm:intel_cpu_fifo_underrun_irq_handler [i915]] *ERROR* CPU pipe A FIFO underrun
Comment 1 Hatem Masmoudi 2015-09-23 07:00:43 EDT
After disconnecting I got:
[  717.311378] ------------[ cut here ]------------
[  717.311428] WARNING: CPU: 1 PID: 2043 at drivers/gpu/drm/i915/intel_display.c:476 intel_pipe_will_have_type.isra.41+0x6e/0x80 [i915]()
[  717.311431] WARN_ON(num_connectors == 0)
[  717.311433] Modules linked in:
[  717.311436]  bnep bluetooth fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_filter ebtable_broute bridge stp llc ebtables ip6table_raw ip6table_security ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_raw iptable_security iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel arc4 iwlmvm kvm crct10dif_pclmul crc32_pclmul crc32c_intel dell_wmi sparse_keymap ppdev iTCO_wdt uvcvideo iTCO_vendor_support videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev media mac80211 dell_laptop ghash_clmulni_intel
[  717.311512]  snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic joydev iwlwifi cfg80211 dcdbas dell_smm_hwmon snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq wmi snd_seq_device snd_pcm parport_pc parport mei_me snd_timer shpchp snd dell_rbtn rfkill mei soundcore lpc_ich i2c_i801 dell_smo8800 nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 i2c_algo_bit drm_kms_helper serio_raw e1000e drm sdhci_pci sdhci mmc_core uas ptp usb_storage pps_core video
[  717.311558] CPU: 1 PID: 2043 Comm: Xorg Not tainted 4.2.1-300.fc23.x86_64 #1
[  717.311561] Hardware name: Dell Inc. Latitude E5540/077XV9, BIOS A12 05/19/2015
[  717.311564]  0000000000000000 00000000c1e9a8de ffff8800ca6e7af8 ffffffff8177170a
[  717.311569]  0000000000000000 ffff8800ca6e7b50 ffff8800ca6e7b38 ffffffff8109e466
[  717.311572]  0000000000000000 ffff880212148000 ffff8801ff25ec60 ffff8800d9d9d000
[  717.311577] Call Trace:
[  717.311584]  [<ffffffff8177170a>] dump_stack+0x45/0x57
[  717.311592]  [<ffffffff8109e466>] warn_slowpath_common+0x86/0xc0
[  717.311597]  [<ffffffff8109e4f5>] warn_slowpath_fmt+0x55/0x70
[  717.311630]  [<ffffffffa01c0e3e>] intel_pipe_will_have_type.isra.41+0x6e/0x80 [i915]
[  717.311660]  [<ffffffffa01cf5ec>] intel_modeset_compute_config+0x44c/0xb60 [i915]
[  717.311688]  [<ffffffffa01d4ebf>] intel_crtc_set_config+0x28f/0x580 [i915]
[  717.311713]  [<ffffffffa00ab720>] ? drm_modeset_lock_all_crtcs+0x90/0xa0 [drm]
[  717.311731]  [<ffffffffa009c326>] drm_mode_set_config_internal+0x66/0x100 [drm]
[  717.311750]  [<ffffffffa00a0809>] drm_mode_setcrtc+0x3e9/0x500 [drm]
[  717.311763]  [<ffffffffa0091365>] drm_ioctl+0x125/0x610 [drm]
[  717.311780]  [<ffffffffa00a0420>] ? drm_mode_setplane+0x1b0/0x1b0 [drm]
[  717.311785]  [<ffffffff812312c5>] do_vfs_ioctl+0x295/0x470
[  717.311792]  [<ffffffff813291dd>] ? selinux_file_ioctl+0x4d/0xc0
[  717.311796]  [<ffffffff81231519>] SyS_ioctl+0x79/0x90
[  717.311801]  [<ffffffff810656df>] ? do_page_fault+0x2f/0x80
[  717.311807]  [<ffffffff817780ee>] entry_SYSCALL_64_fastpath+0x12/0x71
[  717.311810] ---[ end trace 5570340754d4a8d6 ]---
[  717.311819] ------------[ cut here ]------------
[  717.311852] WARNING: CPU: 1 PID: 2043 at drivers/gpu/drm/i915/intel_display.c:11891 __intel_set_mode+0x7f9/0xb60 [i915]()
[  717.311854] WARN_ON(crtc->state->enable != intel_crtc_in_use(crtc))
[  717.311856] Modules linked in:
[  717.311858]  bnep bluetooth fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_filter ebtable_broute bridge stp llc ebtables ip6table_raw ip6table_security ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_raw iptable_security iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel arc4 iwlmvm kvm crct10dif_pclmul crc32_pclmul crc32c_intel dell_wmi sparse_keymap ppdev iTCO_wdt uvcvideo iTCO_vendor_support videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev media mac80211 dell_laptop ghash_clmulni_intel
[  717.311904]  snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic joydev iwlwifi cfg80211 dcdbas dell_smm_hwmon snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq wmi snd_seq_device snd_pcm parport_pc parport mei_me snd_timer shpchp snd dell_rbtn rfkill mei soundcore lpc_ich i2c_i801 dell_smo8800 nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 i2c_algo_bit drm_kms_helper serio_raw e1000e drm sdhci_pci sdhci mmc_core uas ptp usb_storage pps_core video
[  717.311941] CPU: 1 PID: 2043 Comm: Xorg Tainted: G        W       4.2.1-300.fc23.x86_64 #1
[  717.311943] Hardware name: Dell Inc. Latitude E5540/077XV9, BIOS A12 05/19/2015
[  717.311945]  0000000000000000 00000000c1e9a8de ffff8800ca6e7af8 ffffffff8177170a
[  717.311949]  0000000000000000 ffff8800ca6e7b50 ffff8800ca6e7b38 ffffffff8109e466
[  717.311953]  0000000000000000 ffff8800d9d9d000 ffff880212148000 ffff8801ff25ec60
[  717.311956] Call Trace:
[  717.311960]  [<ffffffff8177170a>] dump_stack+0x45/0x57
[  717.311965]  [<ffffffff8109e466>] warn_slowpath_common+0x86/0xc0
[  717.311970]  [<ffffffff8109e4f5>] warn_slowpath_fmt+0x55/0x70
[  717.311998]  [<ffffffffa01cded9>] __intel_set_mode+0x7f9/0xb60 [i915]
[  717.312025]  [<ffffffffa01cf54f>] ? intel_modeset_compute_config+0x3af/0xb60 [i915]
[  717.312051]  [<ffffffffa01d4ee6>] intel_crtc_set_config+0x2b6/0x580 [i915]
[  717.312073]  [<ffffffffa00ab720>] ? drm_modeset_lock_all_crtcs+0x90/0xa0 [drm]
[  717.312091]  [<ffffffffa009c326>] drm_mode_set_config_internal+0x66/0x100 [drm]
[  717.312109]  [<ffffffffa00a0809>] drm_mode_setcrtc+0x3e9/0x500 [drm]
[  717.312121]  [<ffffffffa0091365>] drm_ioctl+0x125/0x610 [drm]
[  717.312137]  [<ffffffffa00a0420>] ? drm_mode_setplane+0x1b0/0x1b0 [drm]
[  717.312142]  [<ffffffff812312c5>] do_vfs_ioctl+0x295/0x470
[  717.312148]  [<ffffffff813291dd>] ? selinux_file_ioctl+0x4d/0xc0
[  717.312151]  [<ffffffff81231519>] SyS_ioctl+0x79/0x90
[  717.312156]  [<ffffffff810656df>] ? do_page_fault+0x2f/0x80
[  717.312161]  [<ffffffff817780ee>] entry_SYSCALL_64_fastpath+0x12/0x71
[  717.312164] ---[ end trace 5570340754d4a8d7 ]---
[  717.312188] ------------[ cut here ]------------
[  717.312217] WARNING: CPU: 1 PID: 2043 at drivers/gpu/drm/i915/intel_display.c:12300 check_crtc_state+0x970/0xf80 [i915]()
[  717.312219] crtc's computed enabled state doesn't match tracked enabled state (expected 0, found 1)
[  717.312221] Modules linked in: bnep bluetooth fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_filter ebtable_broute bridge stp llc ebtables ip6table_raw ip6table_security ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_raw iptable_security iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel arc4 iwlmvm kvm crct10dif_pclmul crc32_pclmul crc32c_intel dell_wmi sparse_keymap ppdev iTCO_wdt uvcvideo iTCO_vendor_support videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev media mac80211 dell_laptop
[  717.312267]  ghash_clmulni_intel snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic joydev iwlwifi cfg80211 dcdbas dell_smm_hwmon snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq wmi snd_seq_device snd_pcm parport_pc parport mei_me snd_timer shpchp snd dell_rbtn rfkill mei soundcore lpc_ich i2c_i801 dell_smo8800 nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 i2c_algo_bit drm_kms_helper serio_raw e1000e drm sdhci_pci sdhci mmc_core uas ptp usb_storage pps_core video
[  717.312304] CPU: 1 PID: 2043 Comm: Xorg Tainted: G        W       4.2.1-300.fc23.x86_64 #1
[  717.312306] Hardware name: Dell Inc. Latitude E5540/077XV9, BIOS A12 05/19/2015
[  717.312308]  0000000000000000 00000000c1e9a8de ffff8800ca6e7788 ffffffff8177170a
[  717.312312]  0000000000000000 ffff8800ca6e77e0 ffff8800ca6e77c8 ffffffff8109e466
[  717.312316]  ffff8800ca6e77b8 ffff8800d9d9d350 ffff880212148000 ffff8800d9d9d000
[  717.312320] Call Trace:
[  717.312324]  [<ffffffff8177170a>] dump_stack+0x45/0x57
[  717.312329]  [<ffffffff8109e466>] warn_slowpath_common+0x86/0xc0
[  717.312333]  [<ffffffff8109e4f5>] warn_slowpath_fmt+0x55/0x70
[  717.312360]  [<ffffffffa01c07c0>] check_crtc_state+0x970/0xf80 [i915]
[  717.312390]  [<ffffffffa01d3ab6>] intel_modeset_check_state+0x216/0xb50 [i915]
[  717.312415]  [<ffffffffa01ce00c>] ? __intel_set_mode+0x92c/0xb60 [i915]
[  717.312440]  [<ffffffffa01d50f7>] intel_crtc_set_config+0x4c7/0x580 [i915]
[  717.312462]  [<ffffffffa00ab720>] ? drm_modeset_lock_all_crtcs+0x90/0xa0 [drm]
[  717.312487]  [<ffffffffa009c326>] drm_mode_set_config_internal+0x66/0x100 [drm]
[  717.312505]  [<ffffffffa00a0809>] drm_mode_setcrtc+0x3e9/0x500 [drm]
[  717.312517]  [<ffffffffa0091365>] drm_ioctl+0x125/0x610 [drm]
[  717.312533]  [<ffffffffa00a0420>] ? drm_mode_setplane+0x1b0/0x1b0 [drm]
[  717.312538]  [<ffffffff812312c5>] do_vfs_ioctl+0x295/0x470
[  717.312544]  [<ffffffff813291dd>] ? selinux_file_ioctl+0x4d/0xc0
[  717.312547]  [<ffffffff81231519>] SyS_ioctl+0x79/0x90
[  717.312552]  [<ffffffff810656df>] ? do_page_fault+0x2f/0x80
[  717.312558]  [<ffffffff817780ee>] entry_SYSCALL_64_fastpath+0x12/0x71
[  717.312561] ---[ end trace 5570340754d4a8d8 ]---
Comment 2 James Patterson 2015-11-03 04:21:03 EST
I'm seeing something similar on xorg-x11-drv-intel-2.99.917-15.20150729.fc22.x86_64 kernel-4.2.3-200.fc22.x86_64

[255088.805341] [drm:check_crtc_state [i915]] *ERROR* mismatch in dp_m_n.gmch_m (expected 4656696, found 7450715)
[255088.805374] [drm:check_crtc_state [i915]] *ERROR* mismatch in dp_m_n.gmch_m (expected 4656696, found 7450715)
[255088.805395] [drm:check_crtc_state [i915]] *ERROR* mismatch in dp_m_n.gmch_m (expected 4656696, found 7450715)
[255089.359436] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[255089.368634] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[255089.377824] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[255089.387018] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[255089.396225] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[255089.405419] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[255089.414622] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[255089.414839] [drm:intel_dp_complete_link_train [i915]] *ERROR* failed to train DP, aborting
[255089.486783] [drm:check_crtc_state [i915]] *ERROR* mismatch in dp_m_n.gmch_m (expected 4656696, found 7450715)
[255089.486815] [drm:check_crtc_state [i915]] *ERROR* mismatch in dp_m_n.gmch_m (expected 4656696, found 7450715)
[255089.486840] [drm:check_crtc_state [i915]] *ERROR* mismatch in dp_m_n.gmch_m (expected 4656696, found 7450715)
[255093.295992] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[255093.305324] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[255093.314644] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[255093.323771] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[255093.332896] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[255093.342008] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[255093.351213] [drm:intel_dp_start_link_train [i915]] *ERROR* too many full retries, give up
[255093.351426] [drm:intel_dp_complete_link_train [i915]] *ERROR* failed to train DP, aborting
Comment 3 Arthur Clement 2016-03-15 12:27:50 EDT
Exactly the same problem with my Thinkpad T460s


00:00.0 Host bridge: Intel Corporation Skylake Host Bridge/DRAM Registers (rev 08)
00:02.0 VGA compatible controller: Intel Corporation Skylake Integrated Graphics (rev 07)
00:08.0 System peripheral: Intel Corporation Skylake Gaussian Mixture Model
00:14.0 USB controller: Intel Corporation Sunrise Point-LP USB 3.0 xHCI Controller (rev 21)
00:14.2 Signal processing controller: Intel Corporation Sunrise Point-LP Thermal subsystem (rev 21)
00:16.0 Communication controller: Intel Corporation Sunrise Point-LP CSME HECI #1 (rev 21)
00:16.3 Serial controller: Intel Corporation Device 9d3d (rev 21)
00:1c.0 PCI bridge: Intel Corporation Device 9d10 (rev f1)
00:1c.2 PCI bridge: Intel Corporation Device 9d12 (rev f1)
00:1c.4 PCI bridge: Intel Corporation Sunrise Point-LP PCI Express Root Port #5 (rev f1)
00:1f.0 ISA bridge: Intel Corporation Sunrise Point-LP LPC Controller (rev 21)
00:1f.2 Memory controller: Intel Corporation Sunrise Point-LP PMC (rev 21)
00:1f.3 Audio device: Intel Corporation Sunrise Point-LP HD Audio (rev 21)
00:1f.4 SMBus: Intel Corporation Sunrise Point-LP SMBus (rev 21)
00:1f.6 Ethernet controller: Intel Corporation Ethernet Connection I219-LM (rev 21)
02:00.0 Unassigned class [ff00]: Realtek Semiconductor Co., Ltd. RTS522A PCI Express Card Reader (rev 01)
04:00.0 Network controller: Intel Corporation Wireless 8260 (rev 3a)
05:00.0 Non-Volatile memory controller: Samsung Electronics Co Ltd NVMe SSD Controller (rev 01)
Comment 4 Arthur Clement 2016-03-15 12:28:59 EDT
Linux thinkpad 4.4.4-301.fc23.x86_64 #1 SMP Fri Mar 4 17:42:42 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux
Comment 5 Fedora End Of Life 2016-11-24 07:34:03 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2016-12-20 09:42:20 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.